package com.various.funny.sounds.audio.ui.adapter

import androidx.fragment.app.Fragment
import androidx.fragment.app.FragmentManager
import androidx.fragment.app.FragmentStatePagerAdapter

class ViewPagerAdapter(var data: List<Fragment>, fragmentManager: FragmentManager) :
    FragmentStatePagerAdapter(fragmentManager) {


    override fun getCount(): Int {
        return data.size
    }

    override fun getItem(position: Int): Fragment {
        return data[position]
    }
}